{% extends 'base.html'%}
{% load static %}

{% block meta %}
<title>Story 7</title>
{% endblock meta %}
{% block content %}

<div class="container" id="container">
<h1 class="title">Indi's Story 7</h1>
  <div id="accordion">
    <div class="wrapper">
      <div id="head">
      <h3>about me
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
      <div id="content">
        <p> Hello! My name Ayesha Indira Wijaya, and I usually go by Indi. I am a sophomore learning Information Systems at University of Indonesia</p>
      </div>
    </div>
    <div class="wrapper">
      <div id="head">
      <h3>activities
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
      <div id="content">
        <p>Besides attending lectures and doing homework, I also join several college activities</p>
      </div>
    </div>
    <div class="wrapper">
      <div id="head">
      <h3>experiences
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
      <div id="content">
        <p>Some of the experiences I have are as follows:
            <br>1. Staff of Event PERAK 2020
            <br>2. Staff of Secretary COMPFEST 12
            <br>3. Secretary Open House Fasilkom UI 2020
        </p>
      </div>
    </div>
    <div class="wrapper">
      <div id="head">
      <h3>achievements
        <button class="up"><img src="{% static 'up.svg' %}"></button> 
        <button class="down"><img src="{% static 'down.svg' %}"></button>
      </h3>
      </div>
        <div id="content">
            <p>Some of the achievements I have are as follows:
                <br>1. Runner-up English Speech Competition at Methodist Cup
                <br>2. Runner-up English Speech Competition at  Sonic Lingustic
                <br>3. Runner-up English Speech Competition at  IPB's English Festival</p>        
        </div>
    </div>
  </div>
</div>
{% endblock content %}
